@font-face {
  font-family: 'FuturaStd-Heavy';
  src: url('../fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Heavy.otf')  format('opentype'),
	     url('../fonts/FuturaStd-Heavy.woff') format('woff'), url('../fonts/FuturaStd-Heavy.ttf')  format('truetype'), url('../fonts/FuturaStd-Heavy.svg#FuturaStd-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/FuturaStd-Light.woff2') format('woff2'),
        url('../fonts/FuturaStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

body {font-family: 'Futura Std'; font-size:20px; color:#0000ff;}
b, strong {font-family: 'FuturaStd-Heavy';}

.logo {margin:50px 0 100px 0;}

h3 {font-family: 'FuturaStd-Heavy'; margin-bottom:20px;}

#contact-form {margin-top:30px;}
textarea {
	resize: none;
}
.form-label {
	font-size: 12px;
	color: #0000ff;
	margin: 0;
	display: block;
	opacity: 1;
	-webkit-transition: .333s ease top, .333s ease opacity;
	transition: .333s ease top, .333s ease opacity;
}
.form-control {
	border-radius: 0;
	border-color: #0000ff;
   	border-width: 0 0 2px 0;
   	border-style: none none solid none;
   	box-shadow: none;
	font-family: 'FuturaStd-Heavy';
	font-size:22px;
	padding-left:0;
	color:#0000ff;
}
.form-control:focus {
	box-shadow: none;
	border-color: #0000ff;
}
.js-hide-label {
	opacity: 0; 	
}
.js-unhighlight-label {
	color: #0000ff 
}

.btn-start-order {
	background: 0 0 #ffffff;
    border: 4px solid #0000ff;
    border-radius: 0px;
    color: #0000ff;
    font-size: 16px;
    line-height: inherit;
    margin: 30px 0;
    padding: 10px 120px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
	
}
.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {
	border-color: #0000ff;
	color: #0000ff;
}
input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #0000ff !important;
  opacity: 1; /* Firefox */
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0000ff !important;
}

input::-ms-input-placeholder { /* Microsoft Edge */
  color: #0000ff !important;
}

@media (max-width: 768px) { 
	.logo {margin:50px 0 30px 0;}
	.btn-start-order {padding: 10px 0px; width:100%;}
}


#contact-form-success { display: none; }
.error { color: #ff0000; }